Mailinglist Archive: opensuse-updates (40 mails)

< Previous Next >
openSUSE-RU-2014:1296-1: moderate: sitar: Fix syntax errors when run with perl
openSUSE Recommended Update: sitar: Fix syntax errors when run with perl
______________________________________________________________________________

Announcement ID: openSUSE-RU-2014:1296-1
Rating: moderate
References: #899992
Affected Products:
openSUSE 13.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update fixes the following issue with sitar:
- bnc#899992: Fix syntax errors when run with the perl in openSUSE 13.1
and higher


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.1:

zypper in -t patch openSUSE-2014-589

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.1 (noarch):

sitar-1.0.6-148.4.1


References:

https://bugzilla.suse.com/show_bug.cgi?id=899992


< Previous Next >
This Thread
  • No further messages